.nav a {
    text-decoration: none;
    color: white;
    padding: 5px;
    transition: 0.3s all ease;
}
.nav a:hover {
    text-decoration: none;
    color: white;
    padding: 5px;
    box-shadow: 0 0 3px white;
    border-radius: 10px;
}
.nav {
    background: linear-gradient(to right, rgb(3, 8, 48), rgb(7, 39, 44));
    border-radius: 20px;
    padding: 20px;
    font-size: 30px;
    text-align: center;
    justify-content: center;
    justify-self: center;
    margin-top: 60px;
    display: flex;
    gap: 5%;
    width: 50%;
    border: 3px solid rgba(30, 5, 143, 0.397);
    transition: all ease 1s;
}
body {
    background: rgb(0, 0, 0);
    color: white;
    margin: 60px;
    font-size: 23px;
    font-family: sans-serif;
}